PHP Manual
Prev |  | Next

# mysqli_more_results

(PHP 5)

mysqli_more_results

(no version information, might be only in CVS)

mysqli->more_results -- Check if there are any more query results from a multi query

## Description

bool mysqli_more_results ( mysqli link )

Indicates if one or more result sets are available from a previous call to mysqli_multi_query().

## Parameters

`link`

  Procedural style only: A link identifier returned by mysqli_connect() or mysqli_init()

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## Examples

See mysqli_multi_query().

## See Also

mysqli_multi_query()
mysqli_next_result()
mysqli_store_result()
mysqli_use_result()

Prev | Home | Next
mysqli_master_query | Up | mysqli_multi_query